apt 3.2.0 commandline package manager

Classes | Public Member Functions | Public Attributes | Protected Member Functions | Protected Attributes | List of all members
ARArchive Class Reference

## Classes
struct | Member
struct | MemberHeader

## Public Member Functions
const Member * | FindMember (const char *Name) const
Member * | Members ()
APT_PUBLIC | ARArchive (FileFd &File)

## Public Attributes
FileFd & | File

## Protected Member Functions
bool | LoadHeaders ()

## Protected Attributes
Member * | List

The documentation for this class was generated from the following files:

- apt-pkg/contrib/arfile.h
- apt-pkg/contrib/arfile.cc